.student-details-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-style: italic;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

    span {
        color: grey;
        font-weight: bold;
    }
}